/*body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
}*/
.login-fixed-part {
    position: fixed;
    background: #fff;
    top: 0;
    right: 0;
}

.small-text {
    font-size: 10px;

}

.error {
    border-bottom: 3px solid red;
}

.navbar-default {
    /*background-color: transparent;*/
/*    background-color: #ffffff !important;*/
    border-color: transparent;
}

.padding-0 {
    padding: 0;
}

.margin-0 {
    margin: 0;
}

.orange-color {
    color: #E1501B;
}

.white-color {
    color: #fff;
}

.dark-orange-bg {
    background: #E77E55;
}

.form-group-boutoncustom {
    margin-top: 63px;
}

/*.btn {
    background: rgba(247,70,70,1);
    color: #fff;
}*/
@media (min-width: 768px) {
    .flex-sm {
        display: flex;
    }
}

.block_custom {
    margin-left: 4%;
}

.nav_bar_custom {
    width: 96% !important;
}

.container_custom {
    width: 1207px;
}

.li_custom {
    margin-left: 4%;
}

.navbar-nav {
    width: 100%;
    /*width: 1108px;*/
}

.img_connexion {
    width: 100%;
    /*opacity: 0.6;*/
    margin-left: -3%;
}

.form-group-contact {
    margin-bottom: 0;
}

.margin_top {
    margin-top: 10%;
}

.espace_client {
    position: absolute;
    top: 23%;
    right: 31%;
}

.btn-custom {
    border-radius: 8px !important;
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 0;
    padding: 7px 43px;
    padding: 10px 43px;
}

/*.btn-large {
    font-size: 16px;
    padding: 6px 20px 7px !important;
}*/

.spacer {
    margin-left: 0.5em;
}

.hidden-custom {
    display: none;
}

.img_contact_custom {
    width: 100%;
    /*height: 902px;*/
    height: auto;
    margin-left: -2%;
}

.index_bloc1_custom {
    height: 683px;
}

.block1 {
    display: inline;
    /* height: 263px;*/
    margin-top: -12%;
    height: auto;
    position: relative;
    top: -306px;
}

.main-container_custom {
    height: 841px;
}

.main_img {
    /*background-image: url(../images/home_bg.jpg);*/
    width: 167%;
    height: 891px;
    margin-top: -9%;
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: -34%;
}

.boxe {
    background-color: #ff6162;
    opacity: 0.5;
    height: 230px;
}

.boutoncustom {
    text-align: center;
    color: white;
    width: 286px;
    display: inline-block;
    vertical-align: middle;
    line-height: 200px;
    overflow: hidden;
    height: 286px;
    margin-left: -2px;
    margin-right: -2px;

}

.container_custom {
    width: 1309px;
}

.mention_legales {
    margin-bottom: -17px;
}

.scrollup {
    width: 100%;
    position: fixed;
    bottom: 0px;
    background-color: black;
    color: white;
}
.custom_block_height{
    height: 684px;
}
.custom_block_light{
    height: 80px;
}

.custom_block_medium{
    height: 121px;
}
.logo {
    width: 32%;
    margin-bottom: 100%;
}

#menu div img {
    opacity: 0;
}

#menu div {
    transition: all ease 0.3s 0s;
}

#menu div img {
    transition: all ease 0.3s 0s;
}

#menu div:hover {
    background-position: 50px 0;
    height: 405px;
    margin-top: -119px;
    opacity: 1 !important;
}

#menu div:hover img {
    opacity: 1 !important;
}



@media (max-width: 1667px) {
    .form-group-contact {margin-bottom: 138px;}
}

@media (max-width: 1640px) {
    .li_custom {
        margin-left: 3%;
    }

    .container_custom {
        width: 1252px;
        margin-left: 11%;
    }
}

@media (max-width: 1568px) {
    .navbar-default {
        /*margin-left: -6% !important;*/
    }

    .li_custom {
        margin-left: 2%;
    }

    .container_custom {
        width: 1198px;
        margin-left: 11%;
    }
}

@media (max-width: 1502px) {
    .main_thematic {
        width: 100%;
    }
}

@media (max-width: 1473px) {
    .navbar-default {
        /*margin-left: -10% !important;*/
    }
}

@media (max-width: 1370px) {
    .block_custom { margin-left: 1%;}
}
    @media (max-width: 1320px) {

    .container_custom {
        width: 1093px;
        margin-left: 8%;
    }

    .li_custom {
        margin-left: 0;
    }

}



@media (max-width: 1199px) {
    .block1 {
        display: inline;
        margin-top: -12%;
        height: auto;
        position: relative;
        top: -409px;
    }

    .boutoncustom {
        width: 236px;
        height: 236px;
    }


    .container_custom {
        width: 914px;
        margin-left: 11%;
    }

    #menu div:hover {
        background-position: 50px 0;
        height: 405px;
        margin-top: -170px;
        opacity: 1 !important;
    }

    .main-container_custom {
        height: 700px !important;
    }

    .container_custom {
        width: 914px;
        margin-left: 11%;
    }

    .li_custom {
        margin-left: 0;
    }
}
@media (max-width: 1113px) {

    .container_custom {
        width: 914px;
        margin-left: 10%;
    }
}


@media (max-width: 991px) {


    #menu div:hover {
        margin-top: 6px;
    }



    .animation_custom {
        margin-left: 12%;
    }

    .index_bloc1_custom {
        margin: 15px;
    }

    .main-container_custom {
        height: 65px !important;
    }

    .boutoncustom {
        width: 34%;
    }

    .block1 {
        display: inline;
        margin-top: -12%;
        height: auto;
        position: relative;
        top: -844px;
    }

    .main_img {
        background-image: url(../images/home_bg.jpg);
        width: 167%;
        height: 891px;
        margin-top: -75%;
        background-repeat: no-repeat;
        background-size: contain;
        margin-left: -34%;
    }

    #menu div h2 {
        transition: all ease 0.3s 0s;
    }

    #menu div:hover {
        background-position: 0 0;
        height: 236px;
        margin-top: -1px;
        opacity: 1 !important;
    }

    #menu div:hover h2 {
        font-size: 40px;
        margin-top: 13px;
    }

    #menu div:hover img {
        margin-top: -16px;
        opacity: 1 !important;
        width: 41%;
    }
}


@media (max-width: 985px) {

.container_custom{
    width: 983px;
    margin-left: 0%;
}
}


@media(max-width: 861px){
    .container_custom {
        width: 100%;
        margin-left: 0;
    }
}



@media (max-width: 767px) {
    .block1 {
        display: inline;
        margin-top: -12%;
        height: auto;
        position: relative;
        top: -490px;
    }

    .boutoncustom {
        width: 50%;
        height: 261px;
    }

    .main-container_custom {
        height: 87px !important;
    }

    #menu div h2 {
        transition: all ease 0.3s 0s;
    }

    #menu div:hover {
        background-position: 0 0;
        height: 262px;
        margin-top: -1px;
        opacity: 1 !important;
    }

    #menu div:hover h2 {
        font-size: 40px;
        margin-top: 13px;
    }

    #menu div:hover img {
        margin-top: -16px;
        opacity: 1 !important;
        width: 41%;
    }
}

@media (max-width: 767px) {
    .navbar-brand {
        padding: 7px 18px;
    }

    .navbar-connexion li {
        display: inline-block;
        list-style: none;
        margin-left: 29%;
    }
}

@media (max-width: 466px) {
    .navbar-brand {
        /*padding: 5px 108px;*/
    }
}

@media (max-width: 525px) {
    .hidden-custom {
        display: block !important;
    }
}

@media (max-width: 393px) {
    .boutoncustom {
        width: 100%;
        height: 230px;
    }

    .block1 {
        display: inline;
        margin-top: -12%;
        height: auto;
        position: relative;
        top: -560px;
    }

    .main-container_custom {
        height: 381px !important;
    }

    #menu div:hover img {
        margin-top: -16px;
        opacity: 1 !important;
        width: 35%;
    }
}

@media (max-width: 991px){
    .custom_block_light{
        height: auto;
    }
    .custom_block_height{
        height: auto;
    }
    .custom_block_medium{
        height: auto;
    }
}
